Haberler

Gönderen Konu: Teamviewer kurulum hatasi  (Okunma sayısı 462 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Efrahim

  • Newbie
  • *
  • İleti: 8
: 04 Kasım 2017 - 00:51:22
Teamviewer kurmak istiyorum yaourt -S teamviewer terminala yazdikdan sora soyle bir cikdi aliyorum sorunumu nasil cozerim?




Kod: [Seç]
[root@arch mb]# yaourt -S teamviewer

==> Downloading teamviewer PKGBUILD from AUR...
x .SRCINFO
x PKGBUILD
x teamviewer.install
d1wepn commented on 2017-10-31 23:34
Same error as @tembleking. Freetype22.8.1 and lib32-freetype22.8.1 could not be resolved.

npfeiler commented on 2017-11-01 12:09
please bump the pkgrel if you make changes to dependencies, and reset to 1 when you upgrade to a new version

P_wandelwall commented on 2017-11-02 13:00
@cimarronline Thanks, that works just fine.

Utini commented on 2017-11-02 18:37
Hmm still doesn't work for me :/

Is there any good backup/alternative for teamviewer?

butler360 commented on 2017-11-02 18:47
Nomachine is the best alternative, but not as easy to set up for "clients" and the like.

teamviewer 12.0.85001-6  (2017-10-21 18:38)
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> y

Please add $VISUAL to your environment variables
for example:
export VISUAL="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 227: PKGBUILD: command not found
==> ERROR: Running makepkg as root is not allowed as it can cause permanent,
catastrophic damage to your system.
==> ERROR: An unknown error has occurred. Exiting...
Unable to read PKGBUILD
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »



Çevrimdışı decent

  • Administrator
  • *****
  • İleti: 1.084
    • ARCHER KIM
  • Dağıtım: Arch Linux <:> Ubuntu
  • Sürüm: *
  • Ekran Kartı: Nvidia / ATI
Yanıtla #1 : 05 Kasım 2017 - 15:45:49
yaourt ile AUR deposundan teamviewer uygulamasını yüklemek için normal kullanıcı hakları ile işlem yapmalısın.



[c]$[/c] [c]yaourt -S teamviewer[/c]
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »



Çevrimdışı Efrahim

  • Newbie
  • *
  • İleti: 8
Yanıtla #2 : 08 Kasım 2017 - 16:28:11
Kod: [Seç]
==> Building and installing package
==> Install or build missing dependencies for teamviewer:
error: target not found: lib32-freetype2<2.8.1
==> Restart building teamviewer ? [y/N]
==> -----------------------------------
==>


Simdide boyle bir hata verdi
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »



Çevrimdışı lnxdev

  • Newbie
  • *
  • İleti: 4
  • Dağıtım: Arch Linux
  • Sürüm: -
  • Ekran Kartı: AMD R7 370
Yanıtla #3 : 08 Kasım 2017 - 23:26:10
Selam,



Teamviewer 32bit kütüphaneleri kullandığı için multilib yansısının açık olması gerekiyor. Eğer açık değilse açıp tekrar deneyelim. Açmak için aşağıdaki yolu izleye bilirsiniz.



Terminal üzerinden bunu yazalım.
Kod: [Seç]
sudo nano /etc/pacman.conf


Şimdi gelen içerikte "[multilib]" yazan yerin diyez işaretini(#) kaldırmamız lazım. Yani bundan


Kod: [Seç]
#[multilib]
#Include = /etc/pacman.d/mirrorlist


şuna çevirin


Kod: [Seç]
[multilib]
Include = /etc/pacman.d/mirrorlist


Dosyayı kaydedin ve ön belleği tazeleyelim.
Kod: [Seç]
sudo pacman -Syu


Tekrardan
Kod: [Seç]
yaourt -S teamviewer
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »